» Ubuntu » Packages

Error

two or more packages specified (libmediainfo0 quantal)